@import 'styles/mixins/screen.scss';
@import 'styles/sizes.scss';
@import 'styles/colors.scss';

.sidebar {
  $self: &;

  background-color: $c-grey;
  color: $c-white;
  display: flex;
  justify-content: space-around;
  padding: $p-gutter;
  min-width: 230px;

  &__sub-item {
    display: none;
    text-decoration: none;
  }

  @include screen($screen-simple) {
    flex: 0.2;
    flex-direction: column;
    height: 100vh;
    justify-content: flex-start;

    &__sub-item {
      display: block;

      &--active {
        .sidebar-option {
          color: $c-white;
        }
      }
    }
  }
}
